<?xml version="1.0" encoding="utf-8"?>

<GELEMENT>
  <TYPE>Gate</TYPE>
  <NAME>INV</NAME>

  <DRAWING>
    <BODY nRecords="6">
      <ARC rx1="70" ry1="16" rx2="8" ry2="8" nFrom="0" nTo="360">arc</ARC>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
      <LINE x1="20" y1="40" x2="20" y2="0">line</LINE>
      <LINE x1="20" y1="40" x2="70" y2="20">line</LINE>
      <LINE x1="20" y1="0" x2="70" y2="20">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </BODY>

    <OUTPUTS nOut="1" nRecords="2">
      <LINE x1="78" y1="20" x2="100" y2="20">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </OUTPUTS>

    <INPUTS nIn="1" nRecords="2">
      <LINE x1="0" y1="20" x2="20" y2="20">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </INPUTS>
  </DRAWING>

  <COBJINFO>
    <OUTPUTRECT nRecords="1">
      <OUTPUT x1="100" y1="20" inv="0" freedir="2">0</OUTPUT>
    </OUTPUTRECT>
    <INPUTRECT nRecords="1">
      <INPUT x1="0" y1="20" inv="0" freedir="0">0</INPUT>
    </INPUTRECT>
  </COBJINFO>
  
</GELEMENT>
